@media screen and (max-width:1240px){
  .catalog-overview-carousel-item-btns{
  	flex-direction: column;
  }
  .catalog-overview-carousel-item-btns a:first-of-type{
  	margin-bottom: 10px;
  }
  .catalog-overview-carousel-item-img{
    width: auto;
    min-width: 50%;
  }
  .catalog-overview-carousel-item-text{
  	padding-right: 45px;
  }
  .catalog-overview-carousel-item-btns{
  	align-items: flex-start;
  }
  .catalog-overview-carousel-item-desc{
  	margin-bottom: 40px;
  }
  .advantages,
  .reviews-overview,
  .front-contacts{
  	padding: 80px 0;
  }
  .advantages{
  	padding-bottom: 20px;
  }
  .front-contacts .section-title{
  	margin-bottom: 40px;
  }
  .front-contacts-item{
  	margin-bottom: 30px;
  }
  .front-contacts-item-title{
  	margin-bottom: 10px;
  }
  .front-contacts-left{
  	padding-right: 0;
  }
  .category-nav ul{
  	display: none;
  }
	.category-nav-select{
	  display: block;
	  width: 100%;
    height: 45px;
    border: 2px solid #008b99;
    padding: 0 15px;
    color: #008b99;
	}
  .product-main-gallery-thumbs a{
  	height: 65px;
  }
}
@media screen and (max-width:992px){
	.wrapper{
		max-width: 750px;
	}
  .header-logo span{
  	display: none;
  }
  .header-logo:before{
  	background-image: url(../img/logo-mobile.png);
  	width: 63px;
		height: 50px;
  }
  .header-order-btn{
  	margin-left: 30px;
  }
  .welcome-title{
  	font-size: 52px;
  }
  .welcome-title .welcome-title-small{
		font-size: 22px;
  }
  .welcome-subtitle{
  	font-size: 18px;
  	line-height: 28px;
  	margin-bottom: 52px;
  }
  .who{
  	overflow: hidden;
  }
  .who-bg{
  	display: none;
  }
  .who-inner{
  	flex-direction: column;
  }
  .who-inner > div{
  	width: 100%;
  }
  .who-about,
  .who-clients{
  	padding: 40px 0;
  	position: relative;
  }
  .who-about:before{
		content: "";
		background-image: url(../img/who-bg-left.jpg);
    background-position: center;
    background-size: 50%;
    position: absolute;
    width: 300%;
    margin-left: -100%;
    height: 100%;
    top: 0;
    left: 0;
		z-index: -1;
  }
  .consultation-left{
  	display: none;
  }
  .advantages-items{
  	margin: 0 -15px;
  }
  .advantages-item{
		width: calc(100% / 2 - 30px);
		margin: 0 15px;
		margin-bottom: 30px;
  }
  .catalog-overview-carousel-item{
  	flex-direction: column;
  }
  .catalog-overview-carousel-item-img{
  	min-width: 100%;
  	margin-bottom: 40px;
  	height: 300px;
  }
  .section-title{
  	font-size: 32px;
  }
  .who-clients .section-title{
  	margin-bottom: 30px;
  }
  .catalog-overview-carousel-item-btns {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
	}
	.catalog-overview-carousel-item-btns a:first-of-type{
		margin-bottom: 0;
		margin-right: 40px;
	}
	.catalog-overview-carousel .owl-prev,
	.catalog-overview-carousel .owl-next{
		top: 150px;	
	}
	.catalog-overview-carousel-item-text{
		padding: 0;
	}
	.reviews-overview-carousel-item-img{
		display: none;
	}
	.reviews-overview-carousel {
    padding: 0 80px;
	}
	.reviews-overview-carousel-item-text{
		padding-left: 0;
	}
	.reviews-overview-carousel .owl-prev{
		left: -80px;
	}
	.reviews-overview-carousel .owl-next{
		right: -80px;
	}
	.reviews-overview .section-title{
		text-align: left;
	}
	.front-contacts-inner{
		flex-direction: column;
	}
	.front-contacts-inner > div{
		width: 100%;
	}
	.front-contacts-wide{
		position: static;
		max-width: 750px;
		padding: 0 15px;
    margin: 0 auto;
	}
	.front-contact-wide-left{
		display: none;
	}
	.front-contacts-wide > div{
		width: 100%;
	}
	.front-contact-wide-right{
		height: 300px;
	}
	.front-contacts-items{
		margin: 0 -15px;
		justify-content: flex-start;
		margin-bottom: 20px;
	}
	.front-contacts-item{
		margin: 0 15px;
		width: calc(100% / 3 - 30px);
		margin-bottom: 30px;
	}
	.consultation-right{
		padding: 80px 0;
		max-width: 750px;
		margin: 0 auto;
	}
	.consultation .wpcf7-form{
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		padding-bottom: 0;
	}
	.consultation .wpcf7-form label:nth-child(2){
		margin-right: 20px;
	}
	.consultation .wpcf7-form label:nth-child(2),
	.consultation .wpcf7-form label:nth-child(3){
		width: calc(50% - 10px);
	}
	.consultation .wpcf7-form label:nth-child(4){
		width: 100%;
	}
	div.wpcf7-response-output{
		position: static;
	}
	.footer-nav-products ul{
		flex-direction: column;
	}
	.footer-nav-products ul li:nth-child(even){
		padding-left: 0;
	}
	.footer-item:nth-child(2){
		flex-basis: auto;
	}
	.bottomline-copy{
		max-width: 190px;
	}
	.bottomline-copy p{
		line-height: 22px;
	}
	.advantages-item-text p{
		font-size: 17px;
		line-height: 1.5;
	}
	.content-3-col-item{
		height: 170px;
	}
	.category-item {
    width: calc(100% / 2 - 30px);
	}
	.product-main-inner{
		flex-direction: column;
	}
	.product-main-inner > div{
		width: 100%;
	}
	.product-main-gallery{
		margin-bottom: 40px;
	}
	.product-main-gallery-thumbs a{
		height: 100px;
	}
	.news-item{
		flex-direction: column;
	}
	.news-item-img{
		width: 100%;
		height: 300px;
		margin-bottom: 20px;
		margin-right: 0;
	}
	.news-item-text .btn{
		margin-top: 10px;
	}
} 
@media screen and (max-width:768px){
  .header-info,
  .header-order-btn{
  	display: none;
  }
  .header-menu-btn{
  	margin-left: auto;
  }
  .header-logo:before {
    background-image: url(../img/header-logo.png);
    width: 85px;
    height: 50px;
	}
	.header-logo span{
		display: block;
	}
	.front-contacts-item {
    width: calc(100% / 2 - 30px);
	}
	.footer-items{
		flex-direction: column;
		align-items: center;
	}
	.footer-item{
		margin-bottom: 60px;
		text-align: center;
	}
	.footer-item:last-of-type{
		margin-bottom: 0;
	}
	.footer-nav-products ul{
		align-items: center;
	}
	.footer-nav-products ul li{
		width: auto;
	}
	body.active{
		overflow: hidden;
	}
	.mobile-panel{
		width: 100%;
		height: calc(100% - 80px);
		position: fixed;
		overflow: auto;
		border-top: 2px solid #008b99;
		display: flex;
		flex-direction: column;
	}
	.mobile-panel{
		top: 80px;
	}
	.mobile-panel .header-info,
	.mobile-panel .header-order-btn{
	  display: block;
	}
	.mobile-panel-footer{
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 15px;
		background-color: #dddddd;
		margin-top: auto;
		flex-shrink: 0;
	}
	.mobile-panel .header-info{
		margin-left: 0;
		margin-right: 40px;
	}
	.header-order-btn{
		margin-left: 0;
	}
	.advantages-item-img{
		width: 110px;
	}
	.bottomline-inner{
		flex-direction: column;
    padding: 20px 0;
    text-align: center;
	}
	.bottomline-inner > div{
		margin-bottom: 35px;
	}
	.bottomline-inner > div:last-of-type{
		margin-bottom: 0;
	}
	.bottomline-dev{
		flex-direction: column;
	}
	.bottomline-dev-logo{
		margin-bottom: 20px;
	}
	.bottomline-dev-text{
		padding-left: 0;
	}
	.content-3-col-item{
		width: calc(100% / 2 - 20px);
	}
	.contacts .front-contacts-item {
    width: calc(100% / 2 - 30px);
	}
}
@media screen and (max-width:576px){
  .advantages-item{
  	width: 100%;
  }
  .front-contacts-item{
  	width: 100%;
  }
  .welcome-title{
  	font-size: 28px;
  	letter-spacing: 1.12px;
  }
  .welcome-title .welcome-title-small{
		letter-spacing: 5.6px;
  }
  .header-logo{
  	max-width: 250px;
  }
  .header-logo span{
  	font-size: 12px;
  	line-height: 14px;
  }
  .welcome-subtitle{
  	font-size: 16px;
  	line-height: 22px;
  }
  .section-title{
  	font-size: 24px;
  }
  .who-about-desc p{
  	font-size: 14px;
  }
  .who-clients-item {
    width: calc(100% / 2 - 30px);
	}
	.advantages .section-title{
		margin-bottom: 40px;
	}
	.advantages, 
	.reviews-overview, 
	.front-contacts,
	.catalog-overview{
		padding: 40px 0;
	}
	.advantages-item{
		margin-bottom: 20px;
	}
	.advantages-item:last-of-type{
		margin-bottom: 0;
	}
	.mobile-panel-footer{
		flex-direction: column;
	}
	.mobile-panel .header-info{
		margin-right: 0;
		margin-bottom: 20px;
	}
	.fancybox-slide--html{
		padding: 15px;
	}
	.catalog-overview-carousel-item-img{
		height: 150px;
	}
	.catalog-overview-carousel .owl-prev,
	.catalog-overview-carousel .owl-next{
		top: 75px;	
	}
	.catalog-overview-carousel .owl-prev{
		left: -33px;
	}
	.catalog-overview-carousel .owl-next{
		right: -33px;
	}
	.catalog-overview-carousel-item-title{
		font-size: 18px;
		margin-bottom: 20px;
	}
	.catalog-overview-carousel-item-btns{
		flex-direction: column;
	}
	.catalog-overview-carousel-item-btns a:first-of-type{
		margin-right: 0;
		margin-bottom: 10px;
	}
	.catalog-overview-carousel-item-btns a{
		width: 100%;
	}
	.catalog-overview-carousel-item{
		min-height: auto;
	}
	.reviews-overview-carousel-item-title{
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 20px;
	}
	.reviews-overview-carousel-item-desc p{
		font-size: 14px;
		line-height: 24px;
	}
	.reviews-overview-carousel{
		padding: 0;
		padding-bottom: 66px;
	}
	.reviews-overview-carousel .owl-prev{
		top: auto;
		bottom: -88px;
		left: 0;
	}
	.reviews-overview-carousel .owl-next{
		top: auto;
		bottom: -88px;
		right: 0;
	}
	.reviews-overview .section-title{
		margin-bottom: 30px;
	}
	.front-contact-wide-right{
		height: 250px;
	}
	.consultation-title{
		font-size: 24px;
	}
	.consultation .wpcf7-form label:nth-child(2){
		margin-right: 0px;
	}
	.consultation .wpcf7-form label:nth-child(2),
	.consultation .wpcf7-form label:nth-child(3){
		width: 100%;
	}
	.consultation-right{
		padding: 40px 0;
	}
	.footer{
		padding: 40px 0;
	}
	.footer-item{
		margin-bottom: 40px;
	}
	.video-fg{
		display: none;
	}
	.content-3-col-item{
		width: 100%;
		height: 200px;
	}
	.site-main{
		padding-bottom: 40px;
	}
	.category-item {
    width: 100%;
	}
	.product-card .section-title,
	.news-page .section-title{
		font-size: 18px;
	}
	.product-main-gallery-full a,
	.news-item-img,
	.news-img{
		height: auto;
		padding-bottom: 56.25%;
	}
	.product-main-gallery-thumbs a {
    height: 65px;
	}
	.content table{
		min-width: 720px;
	}
	.table-wrapper{
		overflow: auto;
	}
	.video-item-thumb{
		height: 200px;
	}
	.news-item-title{
		margin-bottom: 10px;
	}
	.contacts .front-contacts-item {
    width: 100%;
	}
	.contacts .front-contacts-map{
		height: 250px;
	}
	select{
		background-position: 95%;
	}
}